Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

lsvpd-1.6.5-47.1.3 RPM for x86_64

From OpenSuSE 12.1 for x86_64

Name: lsvpd Distribution: openSUSE 12.1
Version: 1.6.5 Vendor: openSUSE
Release: 47.1.3 Build date: Sat Oct 29 19:31:41 2011
Group: System/Monitoring Build host: build13
Size: 408735 Source RPM: lsvpd-1.6.5-47.1.3.src.rpm
Packager: http://bugs.opensuse.org
Url: http://sourceforge.net/projects/linux-diag/
Summary: VPD Hardware Inventory Utilities for Linux
The lsvpd package contains both the lsvpd, lscfg and lsmcode commands.
These commands, along with a boot-time scanning script called
update-device-tree, constitute a simple hardware inventory system. The
lsvpd command provides Vital Product Data (VPD) about hardware
components to higher-level serviceability tools. The lscfg command
provides a more human-readable format of the VPD, as well as some
system-specific information.  lsmcode lists microcode and firmware
levels.



Authors:
--------
    Martin Schwenke @ IBM

Provides

Requires

License

GPLv2+

Changelog

* Sun Oct 31 2010 jengelh@medozas.de
  - Use %_smp_mflags
* Thu Sep 03 2009 aj@suse.de
  - Fix build with current sg_utils.
* Tue Jun 09 2009 coolo@novell.com
  - fix build
* Mon Mar 02 2009 crrodriguez@suse.de
  - this package no longer uses db43, remove it from BuildRequires
* Fri Jan 09 2009 olh@suse.de
  - add BuildRequires: librtas (bnc#464047 - LTC50935)
* Mon Dec 08 2008 olh@suse.de
  - remove pciutils and usbutils from buildrequires
    they were used to get the location of pci/usb.ids
    specify the correct location as compiletime option,
    instead of incorrectly guessing the location
* Wed Nov 26 2008 sassmann@suse.de
  - package libvpd_cxx2 has been renamed to libvpd2
    (adjusting BuildRequires)
* Wed Jun 25 2008 olh@suse.de
  - update lsvpd (version 1.6.5)
    builds against libvpd_cxx2
* Mon May 26 2008 ro@suse.de
  - buildreq sg3_utils-devel instead of scsi
* Mon Nov 19 2007 sassmann@suse.de
  - update lsvpd (version 1.4.0 - fate #302692)
  - Removing udev rules from install as they are causing problems.  Hotplug will be diabled until we find a smater way of handling it.
  - Updating License
  - Adjusting the way vpdupdater is inserted into run control
  - Removing #! from the beginning of the file.
  - Fixes requested by Fedora Community

Files

/etc/lsvpd
/etc/lsvpd/cpu_mod_conv.conf
/etc/lsvpd/scsi_templates.conf
/sbin/lscfg
/sbin/lsmcode
/sbin/lsvio
/sbin/lsvpd
/usr/sbin/lscfg
/usr/sbin/lsmcode
/usr/sbin/lsvio
/usr/sbin/lsvpd
/usr/sbin/vpdupdate
/usr/share/doc/packages/lsvpd
/usr/share/doc/packages/lsvpd/COPYING
/usr/share/doc/packages/lsvpd/NEWS
/usr/share/doc/packages/lsvpd/README
/usr/share/man/man8/lscfg.8.gz
/usr/share/man/man8/lsmcode.8.gz
/usr/share/man/man8/lsvio.8.gz
/usr/share/man/man8/lsvpd.8.gz
/usr/share/man/man8/vpdupdate.8.gz


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Jul 10 17:33:26 2014